
Installer - Bug #14903

Lock rubygem rake to 10.5.0 if ruby version is 1.8.7

05/02/2016 10:44 AM - Chris Peters

Status: Rejected   

Priority: Normal   

Assignee: Chris Peters   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Lock the version of rake to 10.5.0 if the ruby version is 1.8.7

History

#1 - 05/03/2016 03:33 AM - Dominic Cleal

- Status changed from New to Need more information

Where?

#2 - 05/17/2017 03:43 PM - Anonymous

- Status changed from Need more information to Rejected
